<webobject name=CheckBoxWrapper>
  <webobject name=CheckBoxRepetition>
	<tr>
	  <td style = "width:1%;text-align:center;">
	    <webobject name=CondCheckBox><webobject name=CheckBox></webobject><webobject name = "CheckBoxObserver"/></webobject>
	  </td>
	  <webobject name=Content></webobject>
	</tr>
  </webobject>
</webobject>
